### Function

# Aravis GvInterface dup_discovery_interface_name

#### Declaration [src]

    char*
    arv_gv_interface_dup_discovery_interface_name (
      void
    )

#### Description

No description available.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.